It is currently February 24th, 2020, 9:45 am

HUD.Vision problems

Share and get help with Plugins and Addons
vlasicone
Posts: 1
Joined: November 28th, 2009, 10:31 am

HUD.Vision problems

Post by vlasicone »

Hi everyone.

PLEASE can somebody try to explain to me.
I have read all posts and tried allmost everithing..
I'm trying my foobar to get working with hud but no luck! I have read that dll in link is not compatible with newer foobar so can anyone tell me with wich version of foobar is this dll compatible?
Is winamp required to be installed?

Also i can't get my gmail to work...
Tryed everithing. If someone could place an example of how it should look like for gmail, please post.

I'm using Vista 32

Thanx in advance
User avatar
jsmorley
Developer
Posts: 20275
Joined: April 19th, 2009, 11:02 pm
Location: Fort Hunt, Virginia, USA

Re: HUD.Vision problems

Post by jsmorley »

vlasicone wrote:Hi everyone.

PLEASE can somebody try to explain to me.
I have read all posts and tried allmost everithing..
I'm trying my foobar to get working with hud but no luck! I have read that dll in link is not compatible with newer foobar so can anyone tell me with wich version of foobar is this dll compatible?
Is winamp required to be installed?

Also i can't get my gmail to work...
Tryed everithing. If someone could place an example of how it should look like for gmail, please post.

I'm using Vista 32

Thanx in advance
HUD.Vision is not written to take advantage of the newer versions of Rainmeter and the author provides support at http://mepu.deviantart.com/art/HUD-Vision-84457514 rather than here.
User avatar
BrianHeston
Posts: 26
Joined: September 4th, 2009, 1:52 am

Re: HUD.Vision problems

Post by BrianHeston »

HUD.Vision's music skin will work just fine with the newest version of Rainmeter. What it doesn't work with is the newest version of Foobar2000. I have just played with this over the last couple of days myself and ended up having to go to oldversion.com to download version 0.9.4.3 of fb2k. I am using this in conjunction with foo_winamp_ipc.dll dated 4/21/2008 (I found this by searching the RM forums, sorry I don't remember exactly where now). This combination works for me. It took a little bit to get it all figured out, but so far I have not had any further problems with it.

Hope this helps!

Brian
User avatar
Chewtoy
Moderator
Posts: 1010
Joined: June 10th, 2009, 12:44 pm
Location: Sweden

Re: HUD.Vision problems

Post by Chewtoy »

I'm using foobar2000 v0.9.5.2 with foo_winamp_spam.dll
That dll won't work with much newer versions, just so you know.
I don't think, therefore I'm not.